Subject: Matt A Cleveland/SAC/HN/FHS is out of the office.

From: [email-masked]
Date: Wed, 23 Nov 2005 04:00:42 -0800

I will be out of the office starting  11/21/2005 and will not return until
12/02/2005.

I am on PTO starting Tuesday 11/22 through Monday 11/28.  I will be in the
office the morning of Tuesday 11/29 and then off-site the rest of the week.
If you need anything while I am out of the office please contact one of the
other web managers Arnold Zamorano, Sahlem Kharaka, Michele Stankowski or
my Director Mark Brooks.

This  message,together  with  any  attachments, is
intended only for the use of the individual or entity
to which it is addressed. It may contain information
that is confidential and prohibited from disclosure.
If you are not the intended recipient, you are hereby
notified that  any dissemination  or copying of this
message or any attachment is strictly prohibited. If
you have received this message in error, please notify
the  original  sender immediately by telephone or by
return e-mail and delete this message, along with any
attachments, from your computer.  Thank you.